Announcement

Collapse
No announcement yet.

Phoco license problem

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Phoco license problem

    I just pruchased a license for Phoco, I downloaded the new version, when It started I registered it by entering the license number I got, I then chose to Validate by internet, it did something for a few seconds then app started. However I still get an error that says "Invalid License Shutting down stack server" the app then starts but I am not getting any phone info and I cannot dial or anything. I am using a Motorola V710. I ran the Config wizard and set it up. I ran the Phone test app and it seems to be comunication with the phone. However still get license error and nothing working.

  • #2
    You need to take this to the official PhoCo forums.
    Zorro doesn't provide PhoCo support on the mp3car forums any longer.
    Have you looked in the FAQ yet?
    How about the Wiki?



    Under normal circumstances, a signature would go here.

    Comment


    • #3
      you sure it's not a bluetooth licence issue? i've had that trying to install bluetooth software from manufacturer's other than the one the made my bt dongle...

      Comment


      • #4
        I did post at Phoco and Zorro said it is a BT problem. I tried to explain to him that I am using the widcom drivers that came with my dongle. The dongle works fine for DUN, and it seems like it is communicating in the Phoco phone test App. His reply was "Whatever you say"
        I dont think he is going to be any help. He said buy a new dongle.

        Comment


        • #5
          Have you tried the latest Widcomm drivers?
          Have you looked in the FAQ yet?
          How about the Wiki?



          Under normal circumstances, a signature would go here.

          Comment


          • #6
            By the way latest one I have found (5.0.1.1200) are not very usable with PhoCo. I would say stick to proven 4.0.1.2101

            Comment


            • #7
              What is a good dongle that comes with the Widcomm drivers?

              Comment


              • #8
                i'm using the d-link dongle right now and the widcomm that comes with it works just fine with phoco
                肚子笑痛了
                S60 Install

                Comment


                • #9
                  Originally posted by LagunaICE
                  By the way latest one I have found (5.0.1.1200) are not very usable with PhoCo. I would say stick to proven 4.0.1.2101
                  Well maybee on your system, mine is as stable as can be.
                  So try the newest first. Fresh girls are better than the granny's

                  Comment

                  Working...
                  X